Firefox'ta kritik güvenlik açığı giderildi

Bu konuyu okuyanlar

octavarium

Doçent
Katılım
27 Eylül 2010
Mesajlar
743
Reaksiyon puanı
24
Puanları
0
Güvenlik yazılımı geliştiren Norman Malware ve Trend Micro, Firefox'ta kullanıcıların güvenliğini ciddi biçimde tehlikeye atacak bir güvenlik açığı tespit etti.
fayrfoks_4cca8db5ea9d2_thumb250.jpg

Nobel Barış Ödülü'nün sitesine giren kullanıcı Firefox 3.5 ya da 3.6 kullanıyorsa, sistemine bir zararlı yazılım kuruluyor. Mozilla'dan yapılan açıklamada birkaç güvenlik firmasından söz konusu açığın kendilerine bildirildiği ifade edilirken, açığın kapatılması için çalışmaların sürdüğü de kaydedildi. Mozilla'nın açıklamasına göre söz konusu açık Firefox'Un Windows, Linux ve Mac OS X sürümlerinin 3.5 ve 3.6 numaralı versiyonlarının tamamını etkiliyor. Kullanıcıların söz konusu açıktan etkilenmemek için yeni Firefox 3.6.12'yi yüklemesi gerekiyor. Yüklemeyi otomatik olarak Firefox'a yaptırmak için Yardım menüsü altından Güncellemelere Bak komutunu kullanabilirsiniz.
[Kaynak]
 

spybot

Guru
Emektar
Katılım
1 Kasım 2008
Mesajlar
47,201
Reaksiyon puanı
612
Puanları
113
Dün yüklemiştim..
 
Üst